<nav>
    <div>
        <div>
            <div class="logo">TRISTAN</div>
            <button id="menubutton">MENU</button>
        </div>
        <div class="dropdown" id="menudropdown">
            <a class="end" href="#">About</a>
            <a class="end" href="#">LinkedIn</a>
            <a class="end" href="#">Blog</a>
            <!-- <input type="text" placeholder="Search"> -->
        </div>
    </div>
</nav>